/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 08-jun-2014, 11:08:10
    Author     : eloy
*/

.taco{
    position: absolute;
    background-size: contain;
    text-align: center;
    font-size: 70%;
}

.marks-menu {
    margin: 0px;
    padding: 0px;
}

.marks-menu > li{
    display: none;
    position:relative;
    display: inline-block;
    text-decoration: none;
    vertical-align: top;
    width: 112px;
    padding: 8px 25px;
}

.marks-menu > li > a{
    display: block;
    text-decoration: none;
    text-align: center;
    color: #00a0e3;
}

.marks-menu > li > a:hover{
    color: #888888;
}

.marks-artemide{
    display: inline-block;
    background: url('../img/sprite_marcas.png') 0px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-artemide:hover{
    background: url('../img/sprite_marcas.png') 0px -50px no-repeat;
}

.marks-viabizzuno{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -113px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-viabizzuno:hover{
    background: url('../img/sprite_marcas.png') -113px -50px no-repeat;
}

.marks-foscarini{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -225px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-foscarini:hover{
    background: url('../img/sprite_marcas.png') -225px -50px no-repeat;
}

.marks-flos{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -336px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-flos:hover{
    background: url('../img/sprite_marcas.png') -336px -50px no-repeat;
}

.marks-dixon{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -448px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-dixon:hover{
    background: url('../img/sprite_marcas.png') -448px -50px no-repeat;
}

.marks-santacole{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -560px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-santacole:hover{
    background: url('../img/sprite_marcas.png') -560px -50px no-repeat;
}

.marks-helvar{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -672px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-helvar:hover{
    background: url('../img/sprite_marcas.png') -672px -50px no-repeat;
}

.marks-maurer{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -784px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-maurer:hover{
    background: url('../img/sprite_marcas.png') -784px -50px no-repeat;
}

.marks-occhio{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -896px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-occhio:hover{
    background: url('../img/sprite_marcas.png') -896px -50px no-repeat;
}

.marks-vibia{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -1006px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-vibia:hover{
    background: url('../img/sprite_marcas.png') -1006px -50px no-repeat;
}

.marks-xal{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -1118px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-xal:hover{
    background: url('../img/sprite_marcas.png') -1118px -50px no-repeat;
}

.marks-olutron{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -1230px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-olutron:hover{
    background: url('../img/sprite_marcas.png') -1230px -50px no-repeat;
}

.marks-daisalux{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -1342px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-daisalux:hover{
    background: url('../img/sprite_marcas.png') -1342px -50px no-repeat;
}

.marks-tridonic{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -1454px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-tridonic:hover{
    background: url('../img/sprite_marcas.png') -1454px -50px no-repeat;
}

.marks-groppi{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -1565px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-groppi:hover{
    background: url('../img/sprite_marcas.png') -1565px -50px no-repeat;
}

.marks-JUNG{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -1682px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-JUNG:hover{
    background: url('../img/sprite_marcas.png') -1682px -50px no-repeat;
}

.marks-ERCO{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -1795px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-ERCO:hover{
    background: url('../img/sprite_marcas.png') -1795px -50px no-repeat;
}

.marks-FLUVIA{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -1906px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-FLUVIA:hover, .marks-FLUVIA.hover{
    background: url('../img/sprite_marcas.png') -1906px -50px no-repeat;
}

.marks-marset{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -2020px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-marset:hover, .marks-marset.hover{
    background: url('../img/sprite_marcas.png') -2020px -50px no-repeat;
}

.marks-WEVER{
    display: inline-block;
    background: url('../img/sprite_marcas.png') -2134px 0px no-repeat;
    height: 50px;
    width: 112px;
}

.marks-WEVER:hover, .marks-WEVER.hover{
    background: url('../img/sprite_marcas.png') -2134px -50px no-repeat;
}

.fading_img{
    display: none;
    position: absolute;
    top:0px;
    left: 0px;
}

#notice{
    z-index: 99;
    position: absolute;
}
@media (max-width:837px) {
    .taco{
        text-align: center;
    }
}
@media (min-width:838px) {
    .taco{
        display: none;
        width: 25%;
        max-width: 370px;
        text-align: left;
    }
}
